### Hierarchy

- IMutation

### Implemented by

- CellMutation
- CommandMutation

## Index

### Properties

- getCell
- getCommand
- hasCell

## Properties

### getCell

getCell: function

- Defined in models/rule.ts:59

#### Type declaration

- - (): Cell

  - #### Returns Cell

### getCommand

getCommand: function

- Defined in models/rule.ts:60

#### Type declaration

- - (): AbstractCommand

  - #### Returns AbstractCommand

### hasCell

hasCell: function

- Defined in models/rule.ts:58

#### Type declaration

- - (): boolean

  - #### Returns boolean

Generated using TypeDoc